using System;
using System.Collections.Generic;
using System.Text;

namespace aopsample
{
    class SampleClass: MarshalByRefObject
    {
        public void Print(string s)
        {
            Console.WriteLine(s);
        }
        public int Add(int a, int b)
        {
            return a + b;
        }
    }
}
